## golang-github-twmb-murmur3 1.1.5

=== debian/changelog ===
golang-github-twmb-murmur3 (1.1.5-2) unstable; urgency=medium

  * upload source package

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 17 Jul 2021 01:12:49 +0000

golang-github-twmb-murmur3 (1.1.5-1) unstable; urgency=medium

  * Initial release

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 11 Apr 2021 18:13:49 +0200
