## golang-github-twmb-murmur3 1.1.6

=== debian/changelog ===
golang-github-twmb-murmur3 (1.1.6-1) unstable; urgency=medium

  * New upstream release.
  * reverse dependencies successfully built with ratt:
    - golang-github-uber-go-tally

 -- Thorsten Alteholz <debian@alteholz.de>  Fri, 07 Jan 2022 01:51:36 +0100
