=== debian/control ===
Source: golang-github-twmb-murmur3
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Thorsten Alteholz <debian@alteholz.de>
Section: devel
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-twmb-murmur3
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-twmb-murmur3.git
Homepage: https://github.com/twmb/murmur3
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/twmb/murmur3

Package: golang-github-twmb-murmur3-dev
Architecture: all
Depends: ${misc:Depends}
Description: fast, fully fledged murmur3 in Go
 This package contains a native Go implementation of Austin Appleby's
 third MurmurHash revision (aka MurmurHash3).
 .
 The reference algorithm has been slightly hacked as to support
 the streaming mode required by Go's standard Hash interface
 .
 Unlike the canonical source, this library always reads bytes as little
 endian numbers.
 This makes the hashes portable across architectures, although does mean
 that hashing is a bit slower on big endian architectures.
